java.lang.UnsupportedClassVersionError: org/w3c/dom/ranges/DocumentRange

Hi,
I m getting following error while running Hammurapi using Ant for a Web Application:
java.lang.UnsupportedClassVersionError: org/w3c/dom/ranges/DocumentRange (Unsupported major.minor version 49.0)

Java version: "1.4.2_07". Any pointers?

Thnx in adv
Sid

Please sign in to leave a comment.